Subject: Coordinator message to all of you

From: Jan Labanowski <[email-masked]>
Date: Fri, 21 Jul 1995 00:25:12 -0400

> I am trying to find out the email address for Prof. Janos  Hajdu
> (a protein crystallographer) at the Laboratory of Molecular Biophysics, 
> University of Oxford. I have tried the usual channels but can't seem to 
> find anything. Can anyone help me?

This message prompted me to remind all of you that I stile live (for what it
is worth) and I watch you...
If someone brakes the rules, his/her e-mail address ends up in my reject
file. And the next message from this person will not appear on the list
automatically. Before the message is posted, it needs to be reviewed by me.
And since I am busy (or pretending to be), your message may sit there
and wait for me for a long time...

Address inquires are not appropriate for this list. This is against the
rules of the list. Rules ("help file") can be retrieved by sending
a message consisting of a single line:
   help chemistry
to [email-masked]

If you want to find an e-mail address, read files in the directory
  /pub/chemistry/info/e-mail-addresses
in CCL archives (how to access CCL archives is written in the "help file"), but
basically archives can be reached as:
via Web:      http://www.ccl.net/chemistry.html
via gopher    gopher.ccl.net 73
via ftp       ftp.ccl.net
via e-mail    by sending requests to [email-masked] 
              (described in "help file").

This info is in the footnote of each file you receive from CCL.

Now... For larger organizations it is easy to find e-mail addresses via their
gopher servers which provide phone/e-mail/address searchable directories.
You start your gopher and click. In this case:
 All gopher servers of the world
   Europe
     Oxford University Top Level (gopher.ox.ac.uk port 70)
       Phone and e-mail
          Search Oxford Email Directory (entered: hajdu)
Hajdu Janos          CHRI      [email-masked]
Hajdu Janos          MOLBIO    [email-masked]

In this case you can also use Web (usually main entry points for Universities
or larger organizations have a link to a directory of the personel). In our
case:

netscape http://www.ox.ac.uk/             (or whatever Web browser you use:)
   Phone and e-mail
      Email and phone details for individuals
         Who do you want: Hajdu
            Janos Hajdu  [email-masked] (CHRI)

However, when you loose hope, you can always contact me, and I will try to
help if I can.

BUT PLEASE, try to keep this list a high quality discussion forum, rather than
a noisy, unfocused, junk-mail feed. So please, no questions or messages like:
  What is Mr. Novak address...
  Where can I find the density of water at 4 deg C?
  What is ab initio, and why people use it?
  What happened to the Barbie which did not like math?
  Do you have a good job for a smart guy like me?
  End of the world is coming... Are you prepared?
  No nukes...
  Vote for Citizen Kane...
    etc...

If you have reasons to believe that nobody but you cares about the answer to
your questions, please, do not ask the question here. Ask me directly,
maybe I can help. PLEASE remember about the option to search archives.
Send the message:
    help search
to [email-masked] to find out how to search CCL archives. Many questions
were answered before, and even if the update is needed, it is always good
to know, what people said about it before.

Rules are in the help file, and let us stick to them. Some rules (like allowing
for short commercial adds) are a compromise, but this is what it is all
about, isn't it? And someone has to take a blame... So flame me, or the
abuser, but please, do not send non-CompChem messages to the list. Please...

And one more thing... Please do not start the discussion about what the 
CCL list should be. But as always, I will gladly listen to your suggestions
(actually, I am really thankful for them, since it helps me in keeping this
forum alive -- many of you contributed lots of good ideas to the new proposal,
which I am now resubmitting).
  
Jan Labanowski -- still going strong...
[email-masked]

-- 
Dr. Jan K. Labanowski, Senior Research/Supercomputer Scientist/Specialist, etc.
Ohio Supercomputer Center, 1224 Kinnear Rd, Columbus, OH 43212-1163
ph:(614)-292-9279,  FAX:(614)-292-7168,  E-mail: [email-masked]  [email-masked]